<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.0"?>
<plugin>
<extension point="org.eclipse.ui.newWizards">
	<wizard
		category="de.jabc.cinco.meta.core.wizards.category.cinco"
		class="info.scce.cinco.product.minidime.generator.MiniDIMEProjectWizard"
		icon="branding/dime16.png"
		id="info.scce.cinco.product.minidime.wizard.minidimetoolproject"
		name="New Mini DIME Project"
		project="true">
	</wizard>
</extension>

<extension point="de.jabc.cinco.meta.plugin.generator.runtime.registry">
	<!--@MetaPlugin Generatable MiniDIMEProcess-->
	<graphmodel
		class="info.scce.cinco.product.minidime.process.MiniDIMEProcess">
	</graphmodel>
	<generator
		bundle_id="info.scce.cinco.product.minidime.generator"
		class="info.scce.cinco.product.minidime.generator.MiniDIMEGenerator"
		outlet="src-gen">
	</generator>
</extension>
</plugin>
